.news .title{position:relative;display:block;width:97%;height:auto;margin:0 0 10px;padding:0;font-size:17px;line-height:21px;font-weight:600;text-decoration:none}
.news p{position:relative;display:block;width:100%;height:auto;margin:0 0 10px;padding:0;font-weight:400;text-decoration:none;font-size:14px;line-height:23px}
.news .preNews{width:97%}
.news .seeAll{display:block;max-width:200px;margin:20px 0 auto}
.news .slick-prev,.news .slick-next{position:absolute;top:calc(50% - 15px);display:block;width:30px;height:30px;margin:0;padding:0;font-size:0;border:none;cursor:pointer;-webkit-appearance:none;-moz-appearance:none;appearance:none;transition:all .25s ease-in-out;z-index:9}
.news .slick-prev{background:transparent url(/local/templates/new/images/svg/ic-arrow-left-black.svg) center no-repeat;background-size:20px;left:-30px}
.news .slick-prev:hover{left:-35px}
.news .slick-next{background:transparent url(/local/templates/new/images/svg/ic-arrow-right-black.svg) center no-repeat;background-size:20px;right:-20px}
.news .slick-next:hover{right:-25px}